.container {
  width: 1280px;
  margin: 0 auto;
}

.logo {
  display: inline-block;
  justify-content: center;

  align-items: flex-end;
  text-align: center;
  text-decoration: none;
  color: #000000;
  /* margin: 61px 1048px 1142px 98px; */
}
.mda,
.ra {
  font-size: 80px;
  line-height: 94px;
}
.mda {
  color: blue;
}
.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #35444f;
  padding: 26px;
  margin: 70px auto;
  font-size: 24px;
  line-height: 28px;
  align-items: center;
  color: #ffffff;
}
.side {
  font-size: 27px;
  line-height: 27px;
  display: flex;
  align-items: center;
  color: #485863;
  border: 1px grey;
  padding: 10px;
  text-align: center;
}
.aside {
  border: 1px solid black;
  width: 345px;
}
.side:hover {
  background: grey;
  padding-left: 40px;
}
.imag {
  display: flex;
  justify-content: right;
}
